[op25-dev] ./scope.py import error

allanjs1986 charmingajs007 at hotmail.com
Thu Apr 5 00:53:28 UTC 2012


Hi yes its me again lol. When i try the scope command i get the following. Does this indicate that gnuradio is not installed correctly.

./scope.py -a -v 10 -g 50
Traceback (most recent call last):
  File "./scope.py", line 40, in <module> from gnuradio import audio, eng_notation, fsk4, gr, gru, repeater
ImportError: cannot import name fsk4

I would just like to thank everyone for your support

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/op25-dev/attachments/20120405/e29da16f/attachment.html>


More information about the op25-dev mailing list